Skip to main content
GET
/
getAgentCostEstimate
Get agent cost estimate
curl --request GET \
  --url https://api.parcha.ai/api/v1/getAgentCostEstimate \
  --header 'Authorization: Bearer <token>'
{
  "agent_key": "<string>",
  "total_estimated_cost": 123,
  "check_costs": {},
  "agent_name": "<string>",
  "agent_description": "<string>"
}

Documentation Index

Fetch the complete documentation index at: https://docs.parcha.ai/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

API key obtained from your Parcha account settings. Include as Bearer token in the Authorization header.

Query Parameters

agent_key
string
required

The agent key to estimate costs for

Response

Cost estimate retrieved successfully

agent_key
string
total_estimated_cost
number
check_costs
object
agent_name
string
agent_description
string